<h2>Create new user</h2>
<div>

    <div class="nav">
        <button (click)="goToUsers()">Back</button>
    </div>

    <form (submit)="createUser(user)" #user="ngForm">
        <dl>
            <dt>Name</dt>
            <dd>
                <input type="text" title="name" [(ngModel)]="user.name" name="name" />
            </dd>

            <dt>Age</dt>
            <dd>
                <input type="number" title="age" [(ngModel)]="user.age" name="age" />
            </dd>

            <dt>Address</dt>
            <dd>
                <input type="text" title="address" [(ngModel)]="user.address" name="address" />
            </dd>

            <dt>Favorite fruit</dt>
            <dd>
                <input type="text" title="fruit" [(ngModel)]="user.fruit" name="fruit" />
            </dd>

            <dt></dt>
            <dd>
                <button type="submit">Create</button>
            </dd>
        </dl>
    </form>

</div>


